» Ubuntu » Pakiety

Error

two or more packages specified (mediatomb-daemon hardy)